## python-scipy 0.10.1+dfsg1

=== debian/changelog ===
python-scipy (0.10.1+dfsg1-4) unstable; urgency=low

  [ Julian Taylor ]
  * use dh_numpy3
    - build depend on python3-numpy >= 1:1.6.2~rc1-1~
  * debian/rules: remove reference to pyshared

  [ Varun Hiremath ]
  * debian/patches:
    - add dtype.diff (Closes: #682030)
    - add up_minpack_ints.diff, thanks to Yaroslav Halchenko (Closes: #681270)

 -- Varun Hiremath <varun@debian.org>  Sat, 21 Jul 2012 17:23:02 -0400

python-scipy (0.10.1+dfsg1-3) unstable; urgency=low

  * wrap-and-sort debian folder
  * add python3 packages (Closes: #664785)
  * debian/rules:
    - split the build into build and install step
    - use .install files instead of direct setup.py install

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 20 Apr 2012 21:59:33 +0200

python-scipy (0.10.1+dfsg1-2) unstable; urgency=low

  * debian/control:
    - Recommends: python-imaging (Closes: #648036)
    - Recommends: python-dev (Closes: #651760)
  * debian/patches:
    - Add kolmogorov.diff, thanks to Yaroslav Halchenko (Closes: #653948)
    - Add kde.diff (Closes: #648034)

 -- Varun Hiremath <varun@debian.org>  Fri, 20 Apr 2012 02:37:28 -0400

python-scipy (0.10.1+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #653262)
  * Update debian/orig-tar.sh script
  * debian/patches
    - updated restore_sys_argv.patch
    - removed string_exception.patch, not needed

 -- Varun Hiremath <varun@debian.org>  Thu, 19 Apr 2012 16:14:28 -0400
