=== debian/control ===
Source: python-scipy
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alexandre Fayolle <afayolle@debian.org>,
           Ondrej Certik <ondrej@certik.cz>,
           David Cournapeau <cournape@gmail.com>,
           Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gfortran,
               libblas-dev | libatlas-base-dev,
               liblapack-dev | libatlas-base-dev,
               libsuitesparse-dev (>= 3.1.0-3),
               python-all-dbg (>= 2.5.4-1~),
               python-all-dev (>= 2.6.6-3~),
               python-numpy (>= 1:1.5.1),
               python-numpy-dbg (>= 1:1.5.1),
               python3-all-dbg,
               python3-all-dev,
               python3-numpy (>= 1:1.6.2~rc1-1~),
               python3-numpy-dbg,
               sharutils,
               swig
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.1
Standards-Version: 3.9.3
Homepage: http://www.scipy.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/scipy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/scipy/trunk/
XS-DM-Upload-Allowed: yes

Package: python-scipy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Recommends: g++ | c++-compiler, python-dev, python-imaging
Suggests: python-profiler
Description: scientific tools for Python
 SciPy supplements the popular NumPy module (python-numpy package), gathering a
 variety of high level science and engineering modules together as a single
 package.
 .
 SciPy is a set of Open Source scientific and numeric tools for Python. It
 currently supports special functions, integration, ordinary differential
 equation (ODE) solvers, gradient optimization, genetic algorithms, parallel
 programming tools, an expression-to-C++ compiler for fast execution, and
 others.

Package: python3-scipy
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: g++ | c++-compiler
Description: scientific tools for Python 3
 SciPy supplements the popular NumPy module (python-numpy package), gathering a
 variety of high level science and engineering modules together as a single
 package.
 .
 SciPy is a set of Open Source scientific and numeric tools for Python. It
 currently supports special functions, integration, ordinary differential
 equation (ODE) solvers, gradient optimization, genetic algorithms, parallel
 programming tools, an expression-to-C++ compiler for fast execution, and
 others.
 .
 This package provides the Python 3 version.

Package: python-scipy-dbg
Section: debug
Architecture: any
Depends: python-dbg,
         python-numpy-dbg (>= 1:1.5.1),
         python-scipy (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: scientific tools for Python - debugging symbols
 SciPy supplements the popular NumPy module (python-numpy package), gathering a
 variety of high level science and engineering modules together as a single
 package.
 .
 SciPy is a set of Open Source scientific and numeric tools for Python. It
 currently supports special functions, integration, ordinary differential
 equation (ODE) solvers, gradient optimization, genetic algorithms, parallel
 programming tools, an expression-to-C++ compiler for fast execution, and
 others.
 .
 This package provides debugging symbols for python-scipy.

Package: python3-scipy-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-numpy-dbg,
         python3-scipy (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: scientific tools for Python 3 - debugging symbols
 SciPy supplements the popular NumPy module (python-numpy package), gathering a
 variety of high level science and engineering modules together as a single
 package.
 .
 SciPy is a set of Open Source scientific and numeric tools for Python. It
 currently supports special functions, integration, ordinary differential
 equation (ODE) solvers, gradient optimization, genetic algorithms, parallel
 programming tools, an expression-to-C++ compiler for fast execution, and
 others.
 .
 This package provides debugging symbols for python3-scipy.
