## python-scipy 0.10.1+dfsg2

=== debian/changelog ===
python-scipy (0.10.1+dfsg2-1) unstable; urgency=low

  * add missing cython and swig sources from git tag (Closes: #589731)
  * generate cython c files, requires python-mako and cython build depends
  * ensure that all swig files are regenerated
  * update debian/orig-tar.sh appropriately
  * interpnd-generator.patch: fix the interpnd.pyx generation

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 29 Nov 2012 21:56:31 +0100
