=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
            Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: cython,
+               debhelper (>= 7.0.50~),
                gfortran,
                libblas-dev | libatlas-base-dev,
                liblapack-dev | libatlas-base-dev,
                libsuitesparse-dev (>= 3.1.0-3),
                python-all-dbg (>= 2.5.4-1~),
                python-all-dev (>= 2.6.6-3~),
+               python-mako,
                python-numpy (>= 1:1.5.1),
                python-numpy-dbg (>= 1:1.5.1),
                python3-all-dbg,
