=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,22 @@
 override_dh_auto_clean:
 	rm -rf build
 	find . -name "*.pyc" -exec rm {} \;
+
+override_dh_auto_configure:
+	find scipy -name "*.pyx" | xargs cython
+	cd scipy/spatial/ && python generate_qhull.py
+	cd scipy/interpolate && python generate_interpnd.py
+	# needed for > 0.11
+	#cd scipy/special && python generate_ufuncs.py
+	# umfpack.i is rebuild by setup.py
+	# numpy.i and sparetools.i are included in the other sparsetools/*.i
+	swig -python -c++ scipy/sparse/sparsetools/dia.i
+	swig -python -c++ scipy/sparse/sparsetools/csr.i
+	swig -python -c++ scipy/sparse/sparsetools/csgraph.i
+	swig -python -c++ scipy/sparse/sparsetools/csc.i
+	swig -python -c++ scipy/sparse/sparsetools/coo.i
+	swig -python -c++ scipy/sparse/sparsetools/bsr.i
+	swig -python -c++ scipy/weave/examples/swig2_ext.i
 
 build-python%:
 	python$* setup.py config_fc --noarch build;
