=== debian/watch ===
version=3
opts="dversionmangle=s/[+~]dfsg.*//" \
http://sf.net/scipy/scipy-([0-9.]+)\.tar\.gz debian debian/orig-tar.sh
