## python-scipy 0.11.0+dfsg1

=== debian/changelog ===
python-scipy (0.11.0+dfsg1-1ubuntu2) raring; urgency=low

  * skip some failing autopkgtests
    - test_io.test_imread fails due to compressed pngs, fixed upstream
    - test_decomp.TestEig.test_singular atlas issue on i386

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 03 Apr 2013 19:54:33 +0200

python-scipy (0.11.0+dfsg1-1ubuntu1) raring; urgency=low

  * cap-the-decimal-precision-np.finfo-wrong-on-ppc.patch
  * skip test_mio on ppc python3, broken on big endian
  * catch test failures in addition to test errors

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 03 Mar 2013 14:41:04 +0100

python-scipy (0.11.0+dfsg1-1) experimental; urgency=low

  * New upstream release
  * bump required cython to >= 0.17
  * refresh patches:
    - drop upstream applied:
      - interpnd-generator.patch
      - dtype.diff,
      - kolmogorov.diff,
      - up_minpack_ints.diff
      - kde.diff
    - new patches for python3.3 compatibility and test fixing:
      - BUG-remove-inline-statement-rejected-by-cython.patch
      - BUG-fix-dependency-on-dict-ordering-in-test.patch
      - fix-test_basic.py-cephes_vs_amos_mass_te.patch
      - python3.3-incdir.diff
      - fix-dbg-crash.patch
      - fix-f2py-dependencies.patch
  * add autopkgtests
  * run fast tests during build
  * update debian/copyright to dep5

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 25 Jan 2013 23:54:43 +0100
