=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: python-scipy
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>,
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
            Varun Hiremath <varun@debian.org>
-Build-Depends: cython,
+Build-Depends: cython (>= 0.17),
                debhelper (>= 7.0.50~),
                gfortran,
-               libblas-dev | libatlas-base-dev,
-               liblapack-dev | libatlas-base-dev,
+               libblas-dev,
+               liblapack-dev,
                libsuitesparse-dev (>= 3.1.0-3),
                python-all-dbg (>= 2.5.4-1~),
                python-all-dev (>= 2.6.6-3~),
                python-mako,
+               python-nose,
                python-numpy (>= 1:1.5.1),
                python-numpy-dbg (>= 1:1.5.1),
                python3-all-dbg,
                python3-all-dev,
+               python3-nose,
                python3-numpy (>= 1:1.6.2~rc1-1~),
                python3-numpy-dbg,
                sharutils,
@@ -30,6 +33,7 @@
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/scipy/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/scipy/trunk/
 XS-DM-Upload-Allowed: yes
+XS-Testsuite: autopkgtest
 
 Package: python-scipy
 Architecture: any
