=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 PY2VERS:= $(shell pyversions -v -r debian/control)
 PY3VERS:= $(shell py3versions -v -r debian/control)
+TMPDIR := $(CURDIR)/build/tmp
 BASE=$(shell pwd)/debian
 DVER=$(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | sed 's/-[^-]*$$//')
 UVER=$(shell echo $(DVER) | sed "s/+dfsg.*//g")
@@ -38,7 +39,7 @@
 	CFLAGS="-g -ggdb" python$*-dbg setup.py config_fc \
 				--noarch build;
 
-override_dh_auto_build: $(PY3VERS:%=build-python%) $(PY2VERS:%=build-python%)
+override_dh_auto_build: $(PY2VERS:%=build-python%) $(PY3VERS:%=build-python%)
 
 install-python%:
 	python$* setup.py install --root $(BASE)/tmp \
@@ -63,6 +64,19 @@
         #call dh_numpy
 	dh_numpy
 	dh_numpy3
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	mkdir -p $(TMPDIR)
+	set -e && for pyvers in $(PY2VERS); do \
+	  HOME=$(TMPDIR) ADTTMP=$(TMPDIR) \
+	  PYTHONPATH=$(BASE)/python-scipy/usr/lib/python$$pyvers/dist-packages/ \
+	  PYS=python$$pyvers TESTMODE=fast $(BASE)/tests/python2; \
+	done
+	set -e && for pyvers in $(PY3VERS); do \
+	  HOME=$(TMPDIR) ADTTMP=$(TMPDIR) \
+	  PYTHONPATH=$(BASE)/python3-scipy/usr/lib/python3/dist-packages/ \
+	  PYS=python$$pyvers TESTMODE=fast $(BASE)/tests/python3; \
+	done
+endif
 
 override_dh_fixperms:
 	dh_fixperms
