## python-scipy 0.12.0

=== debian/changelog ===
python-scipy (0.12.0-3) unstable; urgency=high

  * temporary-directory-usage.patch:
    fix insecure temporary directory usage of weave module. (Closes: #726093)
    Thanks to Tomas Tomecek for the patch.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 22 Oct 2013 23:44:47 +0200

python-scipy (0.12.0-2) unstable; urgency=low

  * ignore testsuite failures to not block python3.3 transition
    only masks issues on hardly used ports

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 01 Jul 2013 20:09:40 +0200

python-scipy (0.12.0-1) unstable; urgency=low

  [ Julian Taylor ]
  * New upstream release, no repackaging required anymore
    - Closes: #707315
    - Closes: #691254
  * also fail on test failures not only test errors
  * skip failing test_mio on big endian python3 >= 3.2
  * print skipped tests and unused skips in autopkgtest scripts
  * add-swig-filetypes.patch, reswig.patch:
    reswigging from setup.py, dropped from debian/rules
  * cython-wraparound.patch: fix issue in ckdtree.pyx
  * qhull-lfs.patch: enable large file support
  * cap-ld-precision.patch: fix test failures due to broken np.finfo on ppc
  * refresh patches and remove upstream applied:
    - BUG-fix-dependency-on-dict-ordering-in-test.patch
    - BUG-remove-inline-statement-rejected-by-cython.patch
    - fix-dbg-crash.patch
    - fix-f2py-dependencies.patch
    - fix-test_basic.py-cephes_vs_amos_mass_te.patch
    - python3.3-incdir.diff
  * Bump standard to 3.9.4, no changes required
  * drop unused sharutils build depend and python-profiler from suggests
  * use system python-six and python-decorator instead of embedded copies
  * don't install setup.py and generator scripts

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 09 May 2013 11:35:07 +0200
