=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-scipy
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>,
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
@@ -15,32 +14,37 @@
                libsuitesparse-dev (>= 3.1.0-3),
                python-all-dbg (>= 2.5.4-1~),
                python-all-dev (>= 2.6.6-3~),
+               python-decorator,
                python-mako,
                python-nose,
                python-numpy (>= 1:1.5.1),
                python-numpy-dbg (>= 1:1.5.1),
+               python-six,
                python3-all-dbg,
                python3-all-dev,
+               python3-decorator,
                python3-nose,
                python3-numpy (>= 1:1.6.2~rc1-1~),
                python3-numpy-dbg,
-               sharutils,
+               python3-six,
                swig
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.scipy.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/scipy/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/scipy/trunk/
-XS-DM-Upload-Allowed: yes
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/scipy/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/scipy/trunk/
 XS-Testsuite: autopkgtest
 
 Package: python-scipy
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: python-decorator,
+         python-six,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
 Provides: ${python:Provides}
 Recommends: g++ | c++-compiler, python-dev, python-imaging
-Suggests: python-profiler
 Description: scientific tools for Python
  SciPy supplements the popular NumPy module (python-numpy package), gathering a
  variety of high level science and engineering modules together as a single
@@ -54,7 +58,11 @@
 
 Package: python3-scipy
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: python3-decorator,
+         python3-six,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Recommends: g++ | c++-compiler
 Description: scientific tools for Python 3
  SciPy supplements the popular NumPy module (python-numpy package), gathering a
