=== debian/rules ===
--- 
+++ 
@@ -19,20 +19,10 @@
 	find . -name "*.pyc" -exec rm {} \;
 
 override_dh_auto_configure:
+	cd scipy/special && python generate_ufuncs.py
+	# not required for 0.13 anymore
 	find scipy -name "*.pyx" | xargs cython
-	cd scipy/spatial/ && python generate_qhull.py
-	cd scipy/interpolate && python generate_interpnd.py
-	# needed for > 0.11
-	#cd scipy/special && python generate_ufuncs.py
-	# umfpack.i is rebuild by setup.py
-	# numpy.i and sparetools.i are included in the other sparsetools/*.i
-	swig -python -c++ scipy/sparse/sparsetools/dia.i
-	swig -python -c++ scipy/sparse/sparsetools/csr.i
-	swig -python -c++ scipy/sparse/sparsetools/csgraph.i
-	swig -python -c++ scipy/sparse/sparsetools/csc.i
-	swig -python -c++ scipy/sparse/sparsetools/coo.i
-	swig -python -c++ scipy/sparse/sparsetools/bsr.i
-	swig -python -c++ scipy/weave/examples/swig2_ext.i
+	# reswigging done by sparsetools/setup.py
 
 build-python%:
 	python$* setup.py config_fc --noarch build;
@@ -59,6 +49,17 @@
 	rm -f $(BASE)/python-scipy*/usr/lib/python*/*-packages/scipy/LICENSE.txt;
 	rm -fr $(BASE)/python-scipy*/usr/lib/python*/*-packages/scipy/weave/examples/
 
+	# drop all the installed setup.py files
+	find $(BASE)/ -name setup.py -delete
+	find $(BASE)/ -name generate_ufuncs.py -delete
+
+	set -e && for py in $(PY2VERS); do \
+	  ln -sf /usr/lib/python$$py/dist-packages/six.py $(BASE)/python-scipy/usr/lib/python$$py/dist-packages/scipy/lib/six.py; \
+	  ln -sf /usr/lib/python$$py/dist-packages/decorator.py $(BASE)/python-scipy/usr/lib/python$$py/dist-packages/scipy/lib/decorator.py; \
+	done
+	ln -sf /usr/lib/python3/dist-packages/six.py $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/lib/six.py
+	ln -sf /usr/lib/python3/dist-packages/decorator.py $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/lib/decorator.py
+
 	# not ported to py3 in 0.10.1
 	rm -rf $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/weave
         #call dh_numpy
@@ -66,13 +67,13 @@
 	dh_numpy3
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p $(TMPDIR)
-	set -e && for pyvers in $(PY2VERS); do \
-	  HOME=$(TMPDIR) ADTTMP=$(TMPDIR) \
+	-set -e && for pyvers in $(PY2VERS); do \
+	  ADTTMP=$(TMPDIR) \
 	  PYTHONPATH=$(BASE)/python-scipy/usr/lib/python$$pyvers/dist-packages/ \
 	  PYS=python$$pyvers TESTMODE=fast $(BASE)/tests/python2; \
 	done
-	set -e && for pyvers in $(PY3VERS); do \
-	  HOME=$(TMPDIR) ADTTMP=$(TMPDIR) \
+	-set -e && for pyvers in $(PY3VERS); do \
+	  ADTTMP=$(TMPDIR) \
 	  PYTHONPATH=$(BASE)/python3-scipy/usr/lib/python3/dist-packages/ \
 	  PYS=python$$pyvers TESTMODE=fast $(BASE)/tests/python3; \
 	done
