## python-scipy 0.13.3

=== debian/changelog ===
python-scipy (0.13.3-1build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:35:44 +0100

python-scipy (0.13.3-1) experimental; urgency=low

  * New upstream release
  * ignore TestSplder.test_kink adt failure, probably numerical error

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 04 Feb 2014 19:48:01 +0100

python-scipy (0.13.2-1) experimental; urgency=low

  * New upstream release
  * update X-Python-Version to >= 2.6
  * require python3-numpy (>= 1:1.7.2) for hashing fixes
  * bump standard to 3.9.5, no changes required
  * bump cython dependency to >= 0.19 to avoid leaks with fused types

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 21 Oct 2013 18:59:29 +0200

python-scipy (0.13.0~b1-1) experimental; urgency=low

  [ Julian Taylor ]
  * New upstream beta release
  * require python-six >= 1.3.0, scipy ships a slightly patched 1.2.0,
    version 1.3.0 includes the patches

  [ Varun Hiremath ]
  * Fix debian/watch file

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 07 Sep 2013 18:06:00 +0200
