=== debian/control ===
--- 
+++ 
@@ -1,36 +1,37 @@
 Source: python-scipy
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>,
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
            Varun Hiremath <varun@debian.org>
-Build-Depends: cython (>= 0.17),
+Build-Depends: cython (>= 0.19),
                debhelper (>= 7.0.50~),
                gfortran,
                libblas-dev,
                liblapack-dev,
                libsuitesparse-dev (>= 3.1.0-3),
-               python-all-dbg (>= 2.5.4-1~),
+               python-all-dbg,
                python-all-dev (>= 2.6.6-3~),
                python-decorator,
                python-mako,
                python-nose,
                python-numpy (>= 1:1.5.1),
                python-numpy-dbg (>= 1:1.5.1),
-               python-six,
+               python-six (>= 1.3.0),
                python3-all-dbg,
                python3-all-dev,
                python3-decorator,
                python3-nose,
-               python3-numpy (>= 1:1.6.2~rc1-1~),
+               python3-numpy (>= 1:1.7.2),
                python3-numpy-dbg,
                python3-six,
                swig
-X-Python-Version: >= 2.4
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.scipy.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/scipy/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/scipy/trunk/
@@ -39,7 +40,7 @@
 Package: python-scipy
 Architecture: any
 Depends: python-decorator,
-         python-six,
+         python-six (>= 1.3.0),
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
@@ -59,7 +60,8 @@
 Package: python3-scipy
 Architecture: any
 Depends: python3-decorator,
-         python3-six,
+         python3-numpy (>= 1:1.7.2),
+         python3-six (>= 1.3.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -103,7 +105,7 @@
 Section: debug
 Architecture: any
 Depends: python3-dbg,
-         python3-numpy-dbg,
+         python3-numpy-dbg (>= 1:1.7.2),
          python3-scipy (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
