=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,7 @@
 
 override_dh_auto_configure:
 	cd scipy/special && python generate_ufuncs.py
-	# not required for 0.13 anymore
-	find scipy -name "*.pyx" | xargs cython
-	# reswigging done by sparsetools/setup.py
+	# cython and swig done by setup.py
 
 build-python%:
 	python$* setup.py config_fc --noarch build;
@@ -41,9 +39,9 @@
 override_dh_install: $(PY3VERS:%=install-python%) $(PY2VERS:%=install-python%)
 	dh_install
 	find debian/python-scipy -type f -name '*_d.so' -delete
-	find debian/python3-scipy -type f -name '*.cpython-*d*.so' -delete
+	find debian/python3-scipy -type f -name '*.cpython-3?d*.so' -delete
 	find debian/python-scipy-dbg ! -type d ! -name '*_d.so' -delete
-	find debian/python3-scipy-dbg ! -type d ! -name '*.cpython-*d*.so' -delete
+	find debian/python3-scipy-dbg ! -type d ! -name '*.cpython-3?d*.so' -delete
 	find debian/python-scipy-dbg -depth -empty -exec rmdir {} \;
 	find debian/python3-scipy-dbg -depth -empty -exec rmdir {} \;
 	rm -f $(BASE)/python-scipy*/usr/lib/python*/*-packages/scipy/LICENSE.txt;
