=== debian/tests/control ===
Tests: python2
Depends: python-scipy, python-nose, python-all, python-all-dev, python-mpmath, python-imaging

Tests: python3
Depends: python3-scipy, python3-nose, python3-all, python3-all-dev

#needs root for update-alternatives
Tests: openblas
Restrictions: needs-root
Depends: python-scipy, python-nose, python, libopenblas-base

#needs root for update-alternatives
Tests: atlas
Restrictions: needs-root
Depends: python-scipy, python-nose, python, libatlas3-base
