=== debian/watch ===
version=3
opts="uversionmangle=s/((a|b|rc)\d*)$/~$1/,dversionmangle=s/[+~]dfsg.*//" \
http://sf.net/scipy/scipy-(.*)\.tar\.gz
