=== debian/changelog ===
python-scipy (0.14.0-2) unstable; urgency=medium

  * add patches to fix test failures on i386 and mips:
    - fix-undefined-behavior-in-alngam.patch (Closes: #756905)
    - relax-bounds-of-interpolate-test.patch
  * add patches from 0.14.x maintenance branch:
    - sparse-superlu-fix.patch: fix crash
    - sparse-fix-omitted-types.patch: fix crash
    - put-back-veccdf.patch: restore stats api
    - put-_gen-classes-back.patch: restore stats api
    - numpy-version-fix.patch: fix wrong version check
    - numpy_ufunc.patch: compatibility with numpy 1.9

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 27 Aug 2014 14:40:24 +0200

python-scipy (0.14.0-1) unstable; urgency=low

  [ Denis Laxalde ]
  * Add the documentation binary package (Closes: #600547).

  [ Julian Taylor ]
  * New upstream release
  * drop not swig build dependency and reswig.patch, not needed anymore
  * use embedded six, current unstable version not compatible
  * fitpack-alias.patch: fix wrong aliasing in interpolate.splder

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 23 May 2014 10:37:06 +0200

python-scipy (0.13.3-2) unstable; urgency=medium

  * upload to unstable
  * add build-essential dependency to adt tests, needed for weave

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 31 Mar 2014 23:32:16 +0200
