=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: python-scipy
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>,
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
            Varun Hiremath <varun@debian.org>
 Build-Depends: cython (>= 0.19),
-               debhelper (>= 7.0.50~),
+               debhelper (>= 8.9.7~),
                gfortran,
                libblas-dev,
                liblapack-dev,
@@ -20,15 +19,18 @@
                python-nose,
                python-numpy (>= 1:1.5.1),
                python-numpy-dbg (>= 1:1.5.1),
-               python-six (>= 1.3.0),
                python3-all-dbg,
                python3-all-dev,
                python3-decorator,
                python3-nose,
                python3-numpy (>= 1:1.7.2),
-               python3-numpy-dbg,
-               python3-six,
-               swig
+               python3-numpy-dbg
+Build-Depends-Indep: dvipng,
+                     python-docutils,
+                     python-matplotlib,
+                     python-sphinx,
+                     texlive-latex-base,
+                     texlive-latex-extra
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 Standards-Version: 3.9.5
@@ -39,11 +41,7 @@
 
 Package: python-scipy
 Architecture: any
-Depends: python-decorator,
-         python-six (>= 1.3.0),
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
+Depends: python-decorator, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Provides: ${python:Provides}
 Recommends: g++ | c++-compiler, python-dev, python-imaging
 Description: scientific tools for Python
@@ -61,7 +59,6 @@
 Architecture: any
 Depends: python3-decorator,
          python3-numpy (>= 1:1.7.2),
-         python3-six (>= 1.3.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -122,3 +119,20 @@
  others.
  .
  This package provides debugging symbols for python3-scipy.
+
+Package: python-scipy-doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Section: doc
+Architecture: all
+Description: scientific library for Python - documentation
+ SciPy supplements the popular NumPy module (python-numpy package), gathering a
+ variety of high level science and engineering modules together as a single
+ package.
+ .
+ SciPy is a set of Open Source scientific and numeric tools for Python. It
+ currently supports special functions, integration, ordinary differential
+ equation (ODE) solvers, gradient optimization, genetic algorithms, parallel
+ programming tools, an expression-to-C++ compiler for fast execution, and
+ others.
+ .
+ This package contains documentation for the SciPy library.
