=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 BASE=$(shell pwd)/debian
 DVER=$(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | sed 's/-[^-]*$$//')
 UVER=$(shell echo $(DVER) | sed "s/+dfsg.*//g")
+PYLIBPATH := $(shell python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
 
 %:
 	dh $@ --with python2,python3
@@ -26,6 +27,14 @@
 	python$* setup.py config_fc --noarch build;
 	CFLAGS="-g -ggdb" python$*-dbg setup.py config_fc \
 				--noarch build;
+
+build: build-arch build-indep
+
+build-arch:
+	dh build --with=python2,python3
+
+build-indep:
+	(export MPLCONFIGDIR=. ; make -C doc html PYTHONPATH=../$(PYLIBPATH))
 
 override_dh_auto_build: $(PY2VERS:%=build-python%) $(PY3VERS:%=build-python%)
 
@@ -52,10 +61,8 @@
 	find $(BASE)/ -name generate_ufuncs.py -delete
 
 	set -e && for py in $(PY2VERS); do \
-	  ln -sf /usr/lib/python$$py/dist-packages/six.py $(BASE)/python-scipy/usr/lib/python$$py/dist-packages/scipy/lib/six.py; \
 	  ln -sf /usr/lib/python$$py/dist-packages/decorator.py $(BASE)/python-scipy/usr/lib/python$$py/dist-packages/scipy/lib/decorator.py; \
 	done
-	ln -sf /usr/lib/python3/dist-packages/six.py $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/lib/six.py
 	ln -sf /usr/lib/python3/dist-packages/decorator.py $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/lib/decorator.py
 
 	# not ported to py3 in 0.10.1
@@ -95,5 +102,9 @@
 	dh_strip -ppython-scipy --dbg-package=python-scipy-dbg
 	dh_strip -ppython3-scipy --dbg-package=python3-scipy-dbg
 
+override_dh_installdocs-indep:
+	dh_installdocs -i
+	dh_sphinxdoc -i
+
 get-orig-source:
 	-uscan --force-download --download-version $(UVER) --rename
