=== debian/tests/control ===
Tests: python2
Depends: build-essential, python-scipy, python-nose, python-all, python-all-dev, python-mpmath, python-imaging

Tests: python3
Depends: build-essential, python3-scipy, python3-nose, python3-all, python3-all-dev

#needs root for update-alternatives, build-essential for libc6-dev (ctype libm.so)
Tests: openblas
Restrictions: needs-root
Depends: build-essential, python-scipy, python-nose, python, libopenblas-base

#needs root for update-alternatives, build-essential for libc6-dev (ctype libm.so)
Tests: atlas
Restrictions: needs-root
Depends: build-essential, python-scipy, python-nose, python, libatlas3-base
