## python-scipy 0.14.1

=== debian/changelog ===
python-scipy (0.14.1-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:11:25 +0000

python-scipy (0.14.1-1ubuntu1) vivid; urgency=medium

  * Backport fixes for issues #4388 and #4456 to pass autopkg tests.
    LP: #1426841.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Mar 2015 17:59:37 +0100

python-scipy (0.14.1-1) unstable; urgency=medium

  * New upstream bugfix release
    remove upstream applied patches:
     - numpy-version-fix.patch
     - numpy_ufunc.patch
     - put-_gen-classes-back.patch
     - put-back-veccdf.patch
     - sparse-fix-omitted-types.patch
     - sparse-superlu-fix.patch
  * add python-gmpy2 dependency to autopkgtest to speed up mpmath tests
  * add suggest on python-scipy-doc (Closes: #760522)
  * debian/copyright: add bootstrap Apache 2.0 license

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 05 Sep 2014 18:56:54 +0200
