=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-scipy
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>,
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
@@ -44,6 +45,7 @@
 Depends: python-decorator, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Provides: ${python:Provides}
 Recommends: g++ | c++-compiler, python-dev, python-imaging
+Suggests: python-scipy-doc
 Description: scientific tools for Python
  SciPy supplements the popular NumPy module (python-numpy package), gathering a
  variety of high level science and engineering modules together as a single
@@ -63,6 +65,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Recommends: g++ | c++-compiler
+Suggests: python-scipy-doc
 Description: scientific tools for Python 3
  SciPy supplements the popular NumPy module (python-numpy package), gathering a
  variety of high level science and engineering modules together as a single
