## python-scipy 0.17.0

=== debian/changelog ===
python-scipy (0.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 23 Jan 2016 20:39:44 +0100

python-scipy (0.16.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * update adt-tests to new layout
  * remove duplicate files in -doc package

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 25 Oct 2015 11:51:34 +0100

python-scipy (0.16.0-2) unstable; urgency=medium

  [ Julian Taylor ]
  * bump cython build-depend to required 0.22

  [ Jean-Christophe Jaskula ]
  * fix build of documentation in arch only builds

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 24 Aug 2015 09:51:10 +0200

python-scipy (0.16.0-1) unstable; urgency=medium

  [ Varun Hiremath ]
  * New upstream release
  * Bump Standards-Version to 3.9.6
  * Remove upstream applied patches:
    - fitpack-alias.patch
    - fix-undefined-behavior-in-alngam.patch
    - relax-bounds-of-interpolate-test.patch
  * d/rules: minor build fixes

  [ Jean-Christophe Jaskula ]
  * Pointed debian/watch to github.com (cleaner sources)
  * d/control:
    - Added dh_python to B-d
    - Removed unnecessary XS-Testsuite field
  * Linking to local javascript libraries
    - use_local_mathjax.patch
  * Using local intersphinx objects
    - use_local_objects.patch
  * Cleaned debian/copyright

 -- Varun Hiremath <varun@debian.org>  Sun, 23 Aug 2015 23:01:46 -0400
