=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-scipy
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>,
            Ondrej Certik <ondrej@certik.cz>,
            David Cournapeau <cournape@gmail.com>,
            Varun Hiremath <varun@debian.org>
-Build-Depends: cython (>= 0.19),
+Build-Depends: cython (>= 0.22),
                debhelper (>= 8.9.7~),
+               dh-python,
                gfortran,
                libblas-dev,
                liblapack-dev,
@@ -27,22 +27,29 @@
                python3-numpy (>= 1:1.7.2),
                python3-numpy-dbg
 Build-Depends-Indep: dvipng,
+                     python-doc,
                      python-docutils,
                      python-matplotlib,
+                     python-numpy-doc,
+                     python-numpydoc,
                      python-sphinx,
+                     rdfind,
+                     symlinks,
                      texlive-latex-base,
                      texlive-latex-extra
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.scipy.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/scipy/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/scipy/trunk/
-XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-scipy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-scipy.git
 
 Package: python-scipy
 Architecture: any
-Depends: python-decorator, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: python-decorator,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
 Provides: ${python:Provides}
 Recommends: g++ | c++-compiler, python-dev, python-imaging
 Suggests: python-scipy-doc
@@ -124,7 +131,11 @@
  This package provides debugging symbols for python3-scipy.
 
 Package: python-scipy-doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: libjs-jquery,
+         libjs-mathjax,
+         libjs-underscore,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Section: doc
 Architecture: all
 Description: scientific library for Python - documentation
