=== debian/rules ===
--- 
+++ 
@@ -61,13 +61,13 @@
 	find $(BASE)/ -name generate_ufuncs.py -delete
 
 	set -e && for py in $(PY2VERS); do \
-	  ln -sf /usr/lib/python$$py/dist-packages/decorator.py $(BASE)/python-scipy/usr/lib/python$$py/dist-packages/scipy/lib/decorator.py; \
+	  ln -sf /usr/lib/python$$py/dist-packages/decorator.py $(BASE)/python-scipy/usr/lib/python$$py/dist-packages/scipy/_lib/decorator.py; \
 	done
-	ln -sf /usr/lib/python3/dist-packages/decorator.py $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/lib/decorator.py
+	ln -sf /usr/lib/python3/dist-packages/decorator.py $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/_lib/decorator.py
 
 	# not ported to py3 in 0.10.1
 	rm -rf $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/weave
-        #call dh_numpy
+
 	dh_numpy
 	dh_numpy3
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -91,12 +91,15 @@
 	    		chmod +x $$i;                                      \
 		fi ;                                                       \
 	done
-	sed -i '1s|.|#!/usr/bin/python\n&|' $(BASE)/python-scipy/usr/lib/$(shell pyversions -d)/dist-packages/scipy/cluster/tests/vq_test.py
+	sed -i '1s|.|#!/usr/bin/python\n&|' $(BASE)/python-scipy/usr/lib/$(shell pyversions -d)/dist-packages/scipy/cluster/tests/test_vq.py
 	sed -i '1s|.|#!/usr/bin/python\n&|' $(BASE)/python-scipy/usr/lib/$(shell pyversions -d)/dist-packages/scipy/stats/tests/test_stats.py
-	sed -i '1s|.|#!/usr/bin/python3\n&|' $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/cluster/tests/vq_test.py
+	sed -i '1s|.|#!/usr/bin/python3\n&|' $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/cluster/tests/test_vq.py
 	sed -i '1s|.|#!/usr/bin/python3\n&|' $(BASE)/python3-scipy/usr/lib/python3/dist-packages/scipy/stats/tests/test_stats.py
 	#replace all the usr/bin/env python
 	find $(BASE)/python3-scipy/usr/lib/python3/ -name "*.py" -type f | xargs sed -i -e "1s#usr/bin/env\s\+python\s*\$$#usr/bin/env python3#"
+
+	# .Mat files should not be executable
+	find $(BASE)/python*-scipy/usr/lib/python*/dist-packages/scipy/io/matlab/tests/data/ -executable -type f | xargs chmod -x
 
 override_dh_strip:
 	dh_strip -ppython-scipy --dbg-package=python-scipy-dbg
@@ -104,7 +107,18 @@
 
 override_dh_installdocs-indep:
 	dh_installdocs -i
+
+	rm -rf debian/python-scipy-doc/usr/share/doc/python-scipy-doc/html/_static/jquery.js
+	dh_link -ppython-scipy-doc /usr/share/javascript/jquery/jquery.js /usr/share/doc/python-scipy-doc/html/_static/jquery.js
+
+	rm -rf debian/python-scipy-doc/usr/share/doc/python-scipy-doc/html/_static/underscore.js
+	dh_link -ppython-scipy-doc /usr/share/javascript/underscore/underscore.js /usr/share/doc/python-scipy-doc/html/_static/underscore.js
+
+	dh_link -ppython-scipy-doc /usr/share/javascript/mathjax/MathJax.js /usr/share/doc/python-scipy-doc/html/_static/MathJax.js
 	dh_sphinxdoc -i
+	rdfind -outputname /dev/null -makesymlinks true -removeidentinode false debian/python-scipy-doc
+	symlinks -r -s -c debian/python-scipy-doc
 
 get-orig-source:
 	-uscan --force-download --download-version $(UVER) --rename
+
