=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: python2
-Depends: build-essential, python-scipy, python-nose, python-all, python-all-dev, python-mpmath, python-imaging
+Depends: build-essential, python-scipy, python-nose, python-all, python-all-dev, python-mpmath, python-gmpy2, python-imaging
 
 Tests: python3
 Depends: build-essential, python3-scipy, python3-nose, python3-all, python3-all-dev
