## python-scipy 0.17.1

=== debian/changelog ===
python-scipy (0.17.1-1) unstable; urgency=medium

  [ Julian Taylor ]
  * New upstream bugfix release
  * enable parallel build based on DEB_BUILD_OPTIONS
  * bump standard to 3.9.7, no changes required

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 23 May 2016 20:02:14 +0200
