=== debian/control ===
--- 
+++ 
@@ -39,9 +39,9 @@
                      texlive-latex-extra
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.scipy.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-scipy.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-scipy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-scipy.git
 
 Package: python-scipy
